# PLEASE NOTE ALL INI SETTINGS ARE *OPTIONAL*

# modname:       Display name only, so you can have spaces instead of underscores for multi word MOD's
# image255x112:  Location of a 255x112 bmp you wish to display in the launcher
# infotext:      Text that will appear in the launcher
# website:       Link to your website
# forum:         Link to your forum
[launcher]
modname      = Machina Terra SVN;
infotext     = Machina Terra SVN Folder;
website      = http://mt.hard-light.net/;
forum        = http://www.hard-light.net/forums/index.php/board,176.0.html;

[multimod]
primarylist  = ;
secondarylist = 